@charset "UTF-8";
/* Common New */
.content_new{
  margin-bottom: 80px;
}

@media screen and (max-width: 559px) { 
  .content_new{
    margin-bottom: 4vw;
    padding-top: 8vw;
  }
}
.content_new img{
  height: auto;
  max-width: 100%;
}

.flex__box {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.flex__box > * {
  flex-shrink: 1;
  flex-grow: 0;
}
@media screen and (min-width: 560px) {
  .sp__only {
    display: none !important;
  }
}
@media screen and (max-width: 559px) {
  .pc__only {
    display: none !important;
  }
}

.ib {
  display: inline-block;
}

.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  -moz-font-feature-settings: 'liga';
  -moz-osx-font-smoothing: grayscale;
}

/* Title */
.middle__title_05.line__bot {
  padding: 0 0 20px 0;
  border-bottom: #4d4d4d solid 1px;
  margin: 0 0 40px 0;
}
.middle__title_05 {
  font-size: min(30px, 5.5vw);
  /*font-family: "BIZ UDPMincho", serif;*/
  color: #4d4d4d;
  font-weight: 700;
  line-height: 1.26;
  position: relative;
}

.middle__title_07 {
  font-size: 30px;
  line-height: 1.26;
  /* font-family: "BIZ UDPMincho", serif; */
  color: #4d4d4d;
  padding: 0 0 25px 0;
  border-bottom: #4D4D4D solid 1px;
  margin: 0 0 30px 0;
}
@media screen and (max-width: 767px) {
  .middle__title_07 {
    font-size: 24px;
    padding: 0 0 20px 0;
  }
}
.middle__title_07.yacht__title__03{
    position: relative;
    padding-left: 1.5em;
}
.middle__title_07.yacht__title__03::before{
    position: absolute;
    top: 0.1em;
    left: 0;
}
.middle__title_07 .icon {
  width: 1.1em;
  height: 1em;
  display: inline-block;
  vertical-align: text-bottom;
  margin: 0 0.5em 0 0;
}

.yacht__title__03:before {
  content: "";
  display: inline-block;
  width: 1.1em;
  height: 1em;
  background: url(../images/icon_yacht_03.svg) center center/100% 100% no-repeat;
  margin: 0 0.5em 0 0;
  vertical-align: text-bottom;
}